## ibus-table-others 1.3.0.20100528

=== debian/changelog ===
ibus-table-others (1.3.0.20100528-3) unstable; urgency=low

  * Move to utils section. Closes: #646673
  * Convert to dh syntax and update package description.
  * Remove non-ASCII keys. Closes: #653216

 -- Osamu Aoki <osamu@debian.org>  Sun, 25 Dec 2011 20:12:41 +0900

ibus-table-others (1.3.0.20100528-2) unstable; urgency=low

  * debian/patches/bug642813.patch: updated.
  * debian/control:
    - bump standards version to 3.9.2.
    - update Vcs-* fields.
  * debian/copyright: fix helper-templates-in-copyright.
  * debian/rules: fix debian-rules-missing-recommended-target. 

 -- LI Daobing <lidaobing@debian.org>  Sat, 01 Oct 2011 22:34:45 +0800

ibus-table-others (1.3.0.20100528-1) unstable; urgency=low

  [ Asias He ]
  * Initial release (Closes: #584760)

 -- LI Daobing <lidaobing@debian.org>  Mon, 09 Aug 2010 22:23:53 +0800
