## ibus-table-others 1.3.5

=== debian/changelog ===
ibus-table-others (1.3.5-2) unstable; urgency=medium

  * Ship mathwriter bundled in ibus-table-latex.
  * Ship rusle bundled in ibus-table-rustrad.

 -- Osamu Aoki <osamu@debian.org>  Sun, 26 Oct 2014 00:19:14 +0900

ibus-table-others (1.3.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop upstream applied patch for #642813.
  * Drop patch for #653216 since non-ASCII are now accepted.

 -- Osamu Aoki <osamu@debian.org>  Sat, 25 Oct 2014 23:50:27 +0900
