=== debian/control ===
--- 
+++ 
@@ -2,17 +2,24 @@
 Section: utils
 Priority: optional
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
-Uploaders: Asias He <asias.hejun@gmail.com>, LI Daobing <lidaobing@debian.org>, Osamu Aoki <osamu@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, python (>= 2.5), pkg-config, ibus-table (>= 1.3.0)
-Standards-Version: 3.9.2
+Uploaders: Asias He <asias.hejun@gmail.com>,
+           LI Daobing <lidaobing@debian.org>,
+           Osamu Aoki <osamu@debian.org>
+Build-Depends: autoconf,
+               automake,
+               debhelper (>= 9),
+               dh-autoreconf,
+               ibus-table (>= 1.9.1-1~),
+               pkg-config,
+               python (>= 2.5)
+Standards-Version: 3.9.6
 Homepage: http://code.google.com/p/ibus
 Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-table-others.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-table-others.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-ime/ibus-table-others.git
 
 Package: ibus-table-compose
 Architecture: all
-Replaces: ibus-table (<=1.3.0.20100621-1)
-Depends: ${misc:Depends}, ibus-table (>= 1.3.0)
+Depends: ibus-table (>= 1.9.1-1~), ${misc:Depends}
 Description: ibus-table input method: Compose
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
  OS. It provides full featured and user friendly input method user interface.
@@ -22,7 +29,7 @@
 
 Package: ibus-table-ipa-x-sampa
 Architecture: all
-Depends: ${misc:Depends}, ibus-table (>= 1.3.0)
+Depends: ibus-table (>= 1.9.1-1~), ${misc:Depends}
 Description: ibus-table input method: IPA-X-SAMPA
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
  OS. It provides full featured and user friendly input method user interface.
@@ -34,7 +41,7 @@
 
 Package: ibus-table-translit
 Architecture: all
-Depends: ${misc:Depends}, ibus-table (>= 1.3.0)
+Depends: ibus-table (>= 1.9.1-1~), ${misc:Depends}
 Description: ibus-table input method: Translit
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
  OS. It provides full featured and user friendly input method user interface.
@@ -46,8 +53,7 @@
 
 Package: ibus-table-translit-ua
 Architecture: all
-Replaces: ibus-table-translit (<= 1.2.0.20090907-1)
-Depends: ${misc:Depends}, ibus-table (>= 1.3.0)
+Depends: ibus-table (>= 1.9.1-1~), ${misc:Depends}
 Description: ibus-table input method:  Ukrainian Translit
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
  OS. It provides full featured and user friendly input method user interface.
@@ -59,7 +65,7 @@
 
 Package: ibus-table-rustrad
 Architecture: all
-Depends: ${misc:Depends}, ibus-table (>= 1.3.0)
+Depends: ibus-table (>= 1.9.1-1~), ${misc:Depends}
 Description: ibus-table input method: Russian Traditional
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
  OS. It provides full featured and user friendly input method user interface.
@@ -71,7 +77,7 @@
 
 Package: ibus-table-yawerty
 Architecture: all
-Depends: ${misc:Depends}, ibus-table (>= 1.3.0)
+Depends: ibus-table (>= 1.9.1-1~), ${misc:Depends}
 Description: ibus-table input method: Yawerty
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
  OS. It provides full featured and user friendly input method user interface.
@@ -81,7 +87,7 @@
 
 Package: ibus-table-thai
 Architecture: all
-Depends: ${misc:Depends}, ibus-table (>= 1.3.0)
+Depends: ibus-table (>= 1.9.1-1~), ${misc:Depends}
 Description: ibus-table input method: Thai
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
  OS. It provides full featured and user friendly input method user interface.
@@ -93,7 +99,7 @@
 
 Package: ibus-table-viqr
 Architecture: all
-Depends: ${misc:Depends}, ibus-table (>= 1.3.0)
+Depends: ibus-table (>= 1.9.1-1~), ${misc:Depends}
 Description: ibus-table input method: Viqr
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
  OS. It provides full featured and user friendly input method user interface.
@@ -105,7 +111,7 @@
 
 Package: ibus-table-latex
 Architecture: all
-Depends: ${misc:Depends}, ibus-table (>= 1.3.0)
+Depends: ibus-table (>= 1.9.1-1~), ${misc:Depends}
 Description: ibus-table input method: LaTeX
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
  OS. It provides full featured and user friendly input method user interface.
@@ -117,7 +123,7 @@
 
 Package: ibus-table-cns11643
 Architecture: all
-Depends: ${misc:Depends}, ibus-table (>= 1.3.0)
+Depends: ibus-table (>= 1.9.1-1~), ${misc:Depends}
 Description: ibus-table input method: Cns11643
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
  OS. It provides full featured and user friendly input method user interface.
@@ -127,7 +133,7 @@
 
 Package: ibus-table-emoji
 Architecture: all
-Depends: ${misc:Depends}, ibus-table (>= 1.3.0)
+Depends: ibus-table (>= 1.9.1-1~), ${misc:Depends}
 Description: ibus-table input method: Emoji
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
  OS. It provides full featured and user friendly input method user interface.
