=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,5 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autotools-dev  
+	dh $@ --with autoreconf
