## ibus-table-others 1.3.9

=== debian/changelog ===
ibus-table-others (1.3.9-4) unstable; urgency=high

  * Team upload.
  * debian/rules: Disable parallel build. Hopefully this may fix
    FTBFS in bug 917681.
  * debian/control:
    + Bump debhelper-compat to v12.
    + Bump Standards-Version to 4.3.0 (no changes needed).
    + Fix build dependency and build-depend on correct python3
      (>= 3.3) instead of python2.
    + R³: Use Rules-Requires-Root: no.

 -- Boyuan Yang <byang@debian.org>  Mon, 07 Jan 2019 16:38:23 -0500

ibus-table-others (1.3.9-3) unstable; urgency=medium

  * Team upload.
  * debian: Apply "wrap-and-sort -abst".
  * debian: Bump debhelper compat to v11.
  * debian/control:
    + Update Maintainer field and use debian-input-method mailing list.
      Closes: #899549.
    + Bump Standards-Version to 4.2.1.
    + Remove unnecessary build dependency dh-autoreconf.
    + Correctly set Homepage field. Closes: #860110.
    + Update Vcs-* fields and point to Salsa input-method-team repo.
  * debian/rules:
    + Modernize packaging instructions.
    + Explicitly set HOME envvar to circumvent ibus-table-createdb failure.
      Closes: 908580.
  * debian/patches: Remove empty directory.
  * debian/not-installed: Explicitly not installing old-hu files to prevent
    FTBFS. This file should be installed as a separate package later.

 -- Boyuan Yang <byang@debian.org>  Sat, 29 Sep 2018 13:59:31 -0400

ibus-table-others (1.3.9-2) unstable; urgency=medium

  * Update uploades.  Closes: #841798

 -- Osamu Aoki <osamu@debian.org>  Sun, 11 Dec 2016 00:25:58 +0900

ibus-table-others (1.3.9-1) unstable; urgency=medium

  * New upstream release.

 -- Osamu Aoki <osamu@debian.org>  Wed, 07 Dec 2016 22:51:48 +0900
