=== debian/control ===
Source: ibus-table-others
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Osamu Aoki <osamu@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 ibus-table (>= 1.9.1-1~),
 pkg-config,
 python3:any (>= 3.3),
Rules-Requires-Root: no
Standards-Version: 4.3.0
Homepage: https://github.com/moebiuscurve/ibus-table-others
Vcs-Git: https://salsa.debian.org/input-method-team/ibus-table-others.git
Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-table-others

Package: ibus-table-cns11643
Architecture: all
Depends:
 ibus-table (>= 1.9.1-1~),
 ${misc:Depends},
Description: ibus-table input method: Cns11643
 IBus is an Intelligent Input Bus. It is a new input framework for the Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package provides one input method: Cns11643.

Package: ibus-table-compose
Architecture: all
Depends:
 ibus-table (>= 1.9.1-1~),
 ${misc:Depends},
Description: ibus-table input method: Compose
 IBus is an Intelligent Input Bus. It is a new input framework for the Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package provide one input method: Compose

Package: ibus-table-emoji
Architecture: all
Depends:
 ibus-table (>= 1.9.1-1~),
 ${misc:Depends},
Description: ibus-table input method: Emoji
 IBus is an Intelligent Input Bus. It is a new input framework for the Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package provides one input method: Emoji.
 .
 Emoji is the Japanese term for the picture characters or emoticons used in
 Japanese wireless messages and webpages.  For more information, see
 http://en.wikipedia.org/wiki/Emoji.

Package: ibus-table-ipa-x-sampa
Architecture: all
Depends:
 ibus-table (>= 1.9.1-1~),
 ${misc:Depends},
Description: ibus-table input method: IPA-X-SAMPA
 IBus is an Intelligent Input Bus. It is a new input framework for the Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package provide one input method: IPA-X-SAMPA
 .
 For more information of IPA-X-SAMPA, see http://en.wikipedia.org/wiki/X-SAMPA

Package: ibus-table-latex
Architecture: all
Depends:
 ibus-table (>= 1.9.1-1~),
 ${misc:Depends},
Description: ibus-table input method: LaTeX
 IBus is an Intelligent Input Bus. It is a new input framework for the Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package provides one input method: LaTeX.
 .
 For more information of LaTex, see http://en.wikipedia.org/wiki/LaTeX.

Package: ibus-table-rustrad
Architecture: all
Depends:
 ibus-table (>= 1.9.1-1~),
 ${misc:Depends},
Description: ibus-table input method: Russian Traditional
 IBus is an Intelligent Input Bus. It is a new input framework for the Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package provide one input method: Russian Traditional
 .
 Russian Traditional is a Russian input method.

Package: ibus-table-thai
Architecture: all
Depends:
 ibus-table (>= 1.9.1-1~),
 ${misc:Depends},
Description: ibus-table input method: Thai
 IBus is an Intelligent Input Bus. It is a new input framework for the Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package provides one input method: Thai.
 .
 Thai is a Thai language input method.

Package: ibus-table-translit
Architecture: all
Depends:
 ibus-table (>= 1.9.1-1~),
 ${misc:Depends},
Description: ibus-table input method: Translit
 IBus is an Intelligent Input Bus. It is a new input framework for the Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package provide one input method: Translit
 .
 Translit is a Russian input method.

Package: ibus-table-translit-ua
Architecture: all
Depends:
 ibus-table (>= 1.9.1-1~),
 ${misc:Depends},
Description: ibus-table input method:  Ukrainian Translit
 IBus is an Intelligent Input Bus. It is a new input framework for the Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package provide one input method: Ukrainian Translit.
 .
 Ukrainian Translit is a Ukrainian input method.

Package: ibus-table-viqr
Architecture: all
Depends:
 ibus-table (>= 1.9.1-1~),
 ${misc:Depends},
Description: ibus-table input method: Viqr
 IBus is an Intelligent Input Bus. It is a new input framework for the Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package provides one input method: Viqr.
 .
 Viqr is a Vietnamese input method.

Package: ibus-table-yawerty
Architecture: all
Depends:
 ibus-table (>= 1.9.1-1~),
 ${misc:Depends},
Description: ibus-table input method: Yawerty
 IBus is an Intelligent Input Bus. It is a new input framework for the Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 This package provide one input method: Yawerty.
