=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export HOME := $(CURDIR)/debian/fakehome

%:
	dh $@ --no-parallel

override_dh_missing:
	dh_missing --fail-missing
	rm -rf debian/fakehome
