## ibus-table-others 1.3.11

=== debian/changelog ===
ibus-table-others (1.3.11-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration. 

 -- Boyuan Yang <byang@debian.org>  Fri, 19 Jun 2020 09:25:23 -0400

ibus-table-others (1.3.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.5.0.
  * debian/control: Bump debhelper compat to v13.
  * Introduce new packages:
    + ibus-table-telex
    + ibus-table-vni
    + ibus-table-old-hugarian-rovas

 -- Boyuan Yang <byang@debian.org>  Thu, 04 Jun 2020 19:26:02 -0400
