=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Osamu Aoki <osamu@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  ibus-table (>= 1.9.1-1~),
  pkg-config,
  python3:any (>= 3.3),
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/moebiuscurve/ibus-table-others
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-table-others.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-table-others
@@ -164,3 +164,43 @@
  It also may help developers to develop input method easily.
  .
  This package provide one input method: Yawerty.
+
+Package: ibus-table-telex
+Architecture: all
+Depends:
+ ibus-table (>= 1.9.1-1~),
+ ${misc:Depends},
+Description: ibus-table input method: Telex
+ IBus is an Intelligent Input Bus. It is a new input framework for the Linux
+ OS. It provides full featured and user friendly input method user interface.
+ It also may help developers to develop input method easily.
+ .
+ This package provide one input method: Telex.
+ .
+ Telex is a Vietnamese input method.
+
+Package: ibus-table-vni
+Architecture: all
+Depends:
+ ibus-table (>= 1.9.1-1~),
+ ${misc:Depends},
+Description: ibus-table input method: Vni
+ IBus is an Intelligent Input Bus. It is a new input framework for the Linux
+ OS. It provides full featured and user friendly input method user interface.
+ It also may help developers to develop input method easily.
+ .
+ This package provide one input method: Vni.
+ .
+ Vni is a Vietnamese input method.
+
+Package: ibus-table-old-hungarian-rovas
+Architecture: all
+Depends:
+ ibus-table (>= 1.9.1-1~),
+ ${misc:Depends},
+Description: ibus-table input method: Rovás (Old Hungarian)
+ IBus is an Intelligent Input Bus. It is a new input framework for the Linux
+ OS. It provides full featured and user friendly input method user interface.
+ It also may help developers to develop input method easily.
+ .
+ This package provide one input method: Rovás (Old Hungarian).
