=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/ibus-table-others-$1.tar.gz/" \
  https://github.com/moebiuscurve/ibus-table-others/tags \
 (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
