## ibus-table-others 1.3.14+ds

=== debian/changelog ===
ibus-table-others (1.3.14+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/copyright: Update information according to upstream
    changes.

 -- Boyuan Yang <byang@debian.org>  Tue, 29 Nov 2022 13:19:53 -0500

ibus-table-others (1.3.13+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    + Add new binary package ibus-table-mongol-bichig to provide
      table input method for Mongol Bichig (Transliteration to
      Mongol Script).
    - Drop m4/as-version.m4 from source, useless.
  * Bump Standards-Version to 4.6.1.
  * debian/copyright: Rewrite in machine-readable format.
  * debian/source/local-options: Dropped, useless.

 -- Boyuan Yang <byang@debian.org>  Sun, 18 Sep 2022 16:41:42 -0400
