=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  pkg-config,
  python3:any (>= 3.3),
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/moebiuscurve/ibus-table-others
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-table-others.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-table-others
@@ -204,3 +204,16 @@
  It also may help developers to develop input method easily.
  .
  This package provide one input method: Rovás (Old Hungarian).
+
+Package: ibus-table-mongol-bichig
+Architecture: all
+Depends:
+ ibus-table (>= 1.9.1-1~),
+ ${misc:Depends},
+Description: ibus-table input method: Mongol Bichig
+ IBus is an Intelligent Input Bus. It is a new input framework for the Linux
+ OS. It provides full featured and user friendly input method user interface.
+ It also may help developers to develop input method easily.
+ .
+ This package provide one input method: Mongol Bichig (Transliteration to
+ Mongol Script).
