## ibus-table-others 1.3.15+ds

=== debian/changelog ===
ibus-table-others (1.3.15+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.6.2.

 -- Boyuan Yang <byang@debian.org>  Thu, 23 Feb 2023 19:54:37 -0500

ibus-table-others (1.3.13+ds-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.
  * debian/copyright: Remove trailing spaces.

 -- Boyuan Yang <byang@debian.org>  Tue, 20 Sep 2022 10:24:53 -0400
