=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  pkg-config,
  python3:any (>= 3.3),
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/moebiuscurve/ibus-table-others
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-table-others.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-table-others
