## ibus-table-others 1.3.17

=== debian/changelog ===
ibus-table-others (1.3.17-3) unstable; urgency=medium

  * Team upload.
  * debian/control: Clarify in package description that package
    ibus-table-emoticon ships emoticon, not emoji. (Closes: #860109)

 -- Boyuan Yang <byang@debian.org>  Thu, 10 Aug 2023 22:18:26 -0400

ibus-table-others (1.3.17-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Fix typo in long description. (Closes: #1043416)

 -- Boyuan Yang <byang@debian.org>  Thu, 10 Aug 2023 12:13:47 -0400

ibus-table-others (1.3.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.17.
  * debian/copyright: Drop Files-Excluded, not needed anymore.
  * debian/copyright: Update info about emoji->emoticon rename.
  * debian/patches: Dropped, not needed anymore.
  * debian/control:
    + Package renaming: ibus-table-emoji -> ibus-table-emoticon
      following upstream changes.

 -- Boyuan Yang <byang@debian.org>  Wed, 09 Aug 2023 09:45:31 -0400
