=== debian/control ===
--- 
+++ 
@@ -39,21 +39,26 @@
  .
  This package provide one input method: Compose
 
-Package: ibus-table-emoji
-Architecture: all
-Depends:
- ibus-table (>= 1.9.1-1~),
- ${misc:Depends},
-Description: ibus-table input method: Emoji
- IBus is an Intelligent Input Bus. It is a new input framework for the Linux
- OS. It provides full featured and user friendly input method user interface.
- It also may help developers to develop input method easily.
- .
- This package provides one input method: Emoji.
- .
- Emoji is the Japanese term for the picture characters or emoticons used in
- Japanese wireless messages and webpages.  For more information, see
- http://en.wikipedia.org/wiki/Emoji.
+Package: ibus-table-emoticon
+Architecture: all
+Depends:
+ ibus-table (>= 1.9.1-1~),
+ ${misc:Depends},
+Provides: ibus-table-emoji
+Breaks: ibus-table-emoji
+Replaces: ibus-table-emoji
+Description: ibus-table input method: Emoticon
+ IBus is an Intelligent Input Bus. It is a new input framework for the Linux
+ OS. It provides full featured and user friendly input method user interface.
+ It also may help developers to develop input method easily.
+ .
+ This package provides one input method: Emoticon.
+ .
+ Emoticon, short for "emotion icon", is a pictorial representation of a facial
+ expression using characters (usually punctuation marks, numbers, and letters)
+ to express a person's feelings, mood, or reaction, without needing to
+ describe it in detail. For more information, see
+ https://en.wikipedia.org/wiki/Emoticon.
 
 Package: ibus-table-ipa-x-sampa
 Architecture: all
