## ibus-table-others 1.3.18

=== debian/changelog ===
ibus-table-others (1.3.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Remove unnecessary version requirements.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Nov 2024 10:33:32 -0500
