=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  Osamu Aoki <osamu@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- ibus-table (>= 1.9.1-1~),
- pkg-config,
- python3:any (>= 3.3),
+ ibus-table,
+ pkgconf,
+ python3:any,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://github.com/moebiuscurve/ibus-table-others
@@ -18,7 +18,7 @@
 Package: ibus-table-cns11643
 Architecture: all
 Depends:
- ibus-table (>= 1.9.1-1~),
+ ibus-table,
  ${misc:Depends},
 Description: ibus-table input method: Cns11643
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
@@ -30,7 +30,7 @@
 Package: ibus-table-compose
 Architecture: all
 Depends:
- ibus-table (>= 1.9.1-1~),
+ ibus-table,
  ${misc:Depends},
 Description: ibus-table input method: Compose
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
@@ -42,7 +42,7 @@
 Package: ibus-table-emoticon
 Architecture: all
 Depends:
- ibus-table (>= 1.9.1-1~),
+ ibus-table,
  ${misc:Depends},
 Provides: ibus-table-emoji
 Breaks: ibus-table-emoji
@@ -63,7 +63,7 @@
 Package: ibus-table-ipa-x-sampa
 Architecture: all
 Depends:
- ibus-table (>= 1.9.1-1~),
+ ibus-table,
  ${misc:Depends},
 Description: ibus-table input method: IPA-X-SAMPA
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
@@ -77,7 +77,7 @@
 Package: ibus-table-latex
 Architecture: all
 Depends:
- ibus-table (>= 1.9.1-1~),
+ ibus-table,
  ${misc:Depends},
 Description: ibus-table input method: LaTeX
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
@@ -91,7 +91,7 @@
 Package: ibus-table-rustrad
 Architecture: all
 Depends:
- ibus-table (>= 1.9.1-1~),
+ ibus-table,
  ${misc:Depends},
 Description: ibus-table input method: Russian Traditional
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
@@ -105,7 +105,7 @@
 Package: ibus-table-thai
 Architecture: all
 Depends:
- ibus-table (>= 1.9.1-1~),
+ ibus-table,
  ${misc:Depends},
 Description: ibus-table input method: Thai
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
@@ -119,7 +119,7 @@
 Package: ibus-table-translit
 Architecture: all
 Depends:
- ibus-table (>= 1.9.1-1~),
+ ibus-table,
  ${misc:Depends},
 Description: ibus-table input method: Translit
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
@@ -133,7 +133,7 @@
 Package: ibus-table-translit-ua
 Architecture: all
 Depends:
- ibus-table (>= 1.9.1-1~),
+ ibus-table,
  ${misc:Depends},
 Description: ibus-table input method:  Ukrainian Translit
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
@@ -147,7 +147,7 @@
 Package: ibus-table-viqr
 Architecture: all
 Depends:
- ibus-table (>= 1.9.1-1~),
+ ibus-table,
  ${misc:Depends},
 Description: ibus-table input method: Viqr
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
@@ -161,7 +161,7 @@
 Package: ibus-table-yawerty
 Architecture: all
 Depends:
- ibus-table (>= 1.9.1-1~),
+ ibus-table,
  ${misc:Depends},
 Description: ibus-table input method: Yawerty
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
@@ -173,7 +173,7 @@
 Package: ibus-table-telex
 Architecture: all
 Depends:
- ibus-table (>= 1.9.1-1~),
+ ibus-table,
  ${misc:Depends},
 Description: ibus-table input method: Telex
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
@@ -187,7 +187,7 @@
 Package: ibus-table-vni
 Architecture: all
 Depends:
- ibus-table (>= 1.9.1-1~),
+ ibus-table,
  ${misc:Depends},
 Description: ibus-table input method: Vni
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
@@ -201,7 +201,7 @@
 Package: ibus-table-old-hungarian-rovas
 Architecture: all
 Depends:
- ibus-table (>= 1.9.1-1~),
+ ibus-table,
  ${misc:Depends},
 Description: ibus-table input method: Rovás (Old Hungarian)
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
@@ -213,7 +213,7 @@
 Package: ibus-table-mongol-bichig
 Architecture: all
 Depends:
- ibus-table (>= 1.9.1-1~),
+ ibus-table,
  ${misc:Depends},
 Description: ibus-table input method: Mongol Bichig
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
