## ibus-table-others 1.3.19

=== debian/changelog ===
ibus-table-others (1.3.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 20 Mar 2025 19:07:01 -0400
