## ibus-table-others 1.3.21

=== debian/changelog ===
ibus-table-others (1.3.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/watch: Update to version 5.
  * Add new binary packages for new input methods:
    + ibus-table-lean
    + ibus-talbe-old-hungarian-traditional
  * debian/copyright: Updated accordingly.

 -- Boyuan Yang <byang@debian.org>  Thu, 01 Jan 2026 12:37:34 -0500
