=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ibus-table-others
 Section: utils
-Priority: optional
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Osamu Aoki <osamu@debian.org>,
@@ -9,8 +8,7 @@
  ibus-table,
  pkgconf,
  python3:any,
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/moebiuscurve/ibus-table-others
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-table-others.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-table-others
@@ -88,6 +86,20 @@
  .
  For more information of LaTex, see http://en.wikipedia.org/wiki/LaTeX.
 
+Package: ibus-table-lean
+Architecture: all
+Depends:
+ ibus-table,
+ ${misc:Depends},
+Description: ibus-table input method: Lean 4
+ IBus is an Intelligent Input Bus. It is a new input framework for the Linux
+ OS. It provides full featured and user friendly input method user interface.
+ It also may help developers to develop input method easily.
+ .
+ This package provides one input method: Lean 4. Users can utilize
+ Lean abbreviations to enter mathematical symbols. The abbreviation table
+ comes from https://github.com/leanprover/vscode-lean4/.
+
 Package: ibus-table-rustrad
 Architecture: all
 Depends:
@@ -209,6 +221,18 @@
  It also may help developers to develop input method easily.
  .
  This package provide one input method: Rovás (Old Hungarian).
+
+Package: ibus-table-old-hungarian-traditional
+Architecture: all
+Depends:
+ ibus-table,
+ ${misc:Depends},
+Description: ibus-table input method: Old Hungarian traditional
+ IBus is an Intelligent Input Bus. It is a new input framework for the Linux
+ OS. It provides full featured and user friendly input method user interface.
+ It also may help developers to develop input method easily.
+ .
+ This package provide one input method: Old Hungarian traditional.
 
 Package: ibus-table-mongol-bichig
 Architecture: all
