=== debian/watch ===
Version: 5

Template: GitHub
Owner: moebiuscurve
Project: ibus-table-others
